﻿form.webems-form{position:relative;padding:0;margin:0;}
form.webems-form h2{}
form.webems-form div.fielddiv h2,
form.webems-form div.fielddiv h3,
form.webems-form div.fielddiv h4{margin:2px 0!important;}


form.webems-form dl{width:100%;display:block;padding:10px 30px 8px 0;background:url(images/dotline.gif) left top transparent repeat-x;position:relative;}
form.webems-form dl table{margin:0 0 6px 0!important;}
form.webems-form dl table td,form.webems-form dl table th{line-height:20px!important;padding:3px 5px!important;}
form.webems-form dl dt{width:16%;text-align:right;line-height:18px;color:#172b5a;padding:9px 5px 7px 0;vertical-align:top;display:inline-block;font-size:13px;}
form.webems-form dl dt span{padding:0 12px 0 0;}
form.webems-form dl dd{position:relative;width:84%;text-align:left;display:inline-block;vertical-align:top;padding:0px;margin:0;clear:both;line-height:22px;}
form.webems-form dl dl:after{content:".";display:block;height:0;clear:both;visibility:hidden}
form.webems-form dl.toolbar{margin:0;border-top:0!important;background:none;padding-top:0;}
form.webems-form dl.toolbar:hover{border-top:0!important;background:none;}
form.webems-form dl.toolbar dd{text-align:right;padding-right:10px;padding-bottom:30px;}



form.webems-form dl dd div.item{width:100%;position:relative;border:0;float:left;padding:0px 10px 0px 0;margin:3px 0;}
form.webems-form dl dd div.item div.item{margin:0;}
form.webems-form dl dd div.item:last-child{padding:0}
form.webems-form dl dd div.item.none{display:none;}
form.webems-form dl dd div.item.onethird{width:33.333333333%;}
form.webems-form dl dd div.item.half{width:50%;}
form.webems-form dl dd div.item.two-thirds{width:66.666666666%;}
form.webems-form dl dd div.item.onefour{width:25%;}
form.webems-form dl dd div.item.fifth{width:20%;}
form.webems-form  dl dd div.item.four-fifths{width:80%;}

form.webems-form dl dd div.item .tip{color:green;line-height:150%;padding:5px 5px 5px 52px;background:url(images/tip.png) 10px center #fdfef1 no-repeat;border:1px #b78a03 solid;border-radius:3px;box-shadow:1px 1px 5px rgba(0,0,0,.1);position:relative;}
form.webems-form dl dd div.item .tip:after{content:''; display:block; position:absolute;top:7px;left:-9px;width:0;height:0;border-top:8px solid transparent;border-bottom:8px solid transparent;border-right:8px solid #b78a03;border-left:0;}

form.webems-form input[type=text],
form.webems-form input[type=date],
form.webems-form input[type=number],
form.webems-form input[type=email],
form.webems-form input[type=url],
form.webems-form input[type=password],
form.webems-form select,
form.webems-form textarea{position:relative;border:1px #999 solid;padding:8px;width:100%;font:12px/14px Verdana,Microsoft YaHei,Arial,Helvetica,Tahoma;color:green;margin:0 0 3px 0;border-radius:3px;box-shadow:inset 1px 1px 1px #ddd,1px 1px 1px #DEDFE2;transition:border linear .2s,box-shadow linear .2s;}
form.webems-form label{margin-right:20px;display:inline-block;}
form.webems-form select{position:relative;padding:5px;height:34px;line-height:30px;}

form.webems-form input.error{background:url(images/invalid_line.gif) left bottom #fff repeat-x;}
form.webems-form input.loading{background:url(images/loading/field.gif) 98% center #fff no-repeat;}
form.webems-form input[readonly]{cursor:not-allowed;background-color:#fafafa;color:#888;border-color:#bbb!important;box-shadow:inset 1px 1px 1px #ddd,1px 1px 1px #DEDFE2!important;}

form.webems-form input[type=text]:hover,
form.webems-form input[type=date]:hover,
form.webems-form input[type=number]:hover,
form.webems-form input[type=email]:hover,
form.webems-form input[type=url]:hover,
form.webems-form input[type=password]:hover,
form.webems-form textarea:hover,
form.webems-form select:hover{border-color:#666;box-shadow:inset 1px 1px 3px #ddd,1px 1px 5px #ddd,-1px -1px 5px #ddd;}


form.webems-form input[type=text]:focus,
form.webems-form input[type=date]:focus,
form.webems-form input[type=number]:focus,
form.webems-form input[type=email]:focus,
form.webems-form input[type=url]:focus,
form.webems-form input[type=password]:focus,
form.webems-form textarea:focus{outline:0;border-color:green;color:#172b5a;}
form.webems-form textarea{padding:6px;line-height:16px;min-height:70px;overflow:hidden;}




form.webems-form table.form.webems-formtable{margin:5px 0 10px 0;}
form.webems-form table.form.webems-formtable tr td.tdtable table.itxtable{width:100%;border:0;margin:0px;box-shadow:none;}
form.webems-form table.form.webems-formtable td{position:relative;}
form.webems-form table.form.webems-formtable td.tdtable table tr.editing td{background-color:#fff!important;border:1px #CACACA solid;}
form.webems-form table.form.webems-formtable td.tdtable table tr.editing td.lefttd{background-color:#F2F1EF!important;border:1px #CACACA solid;}

form.webems-form table.form.webems-formtable td label.radiobox{margin:0px 20px 0px 0;text-align:left!important;}
form.webems-form table.form.webems-formtable td label.checkslide{margin:0px auto;}
form.webems-form table.form.webems-formtable td{padding:5px;}
form.webems-form table.form.webems-formtable *.full{display:none;}
form.webems-form table.form.webems-formtable td input[type=text],
form.webems-form table.form.webems-formtable td input[type=date],
form.webems-form table.form.webems-formtable td input[type=number],
form.webems-form table.form.webems-formtable td input[type=email],
form.webems-form table.form.webems-formtable td input[type=url],
form.webems-form table.form.webems-formtable td input[type=password],
form.webems-form table.form.webems-formtable td select{margin:0;border:0;box-shadow:none;background:none;border:1px #999 solid;border-radius:3px;height:24px;line-height:12px;padding:3px;margin:2px 0;background:#fefdfd;box-shadow:1px 1px 1px #eee;}
form.webems-form table.form.webems-formtable td input.error,
form.webems-form table.form.webems-formtable td select.error{background:url(images/invalid_line.gif) left bottom #fbfceb repeat-x!important;color:red;}




label.radiobox input[type=radio],
label.checkbox input[type=checkbox],
label.checkindex input[type=checkbox],
label.checkslide input[type=checkbox]
{visibility:hidden;}


label.checkindex{position:relative;height:28px;min-width:28px;background:#fcfff4;text-indent:16px;padding-right:10px;margin:6px 20px 5px 0;line-height:28px;font-size:13px;color:#000;background:-webkit-linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);background:-moz-linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);background:-o-linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);background:-ms-linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);background:linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);margin:0 3px;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;-webkit-box-shadow:inset 0px 1px 1px white,0px 1px 3px rgba(0,0,0,0.5);-moz-box-shadow:inset 0px 1px 1px white,0px 1px 3px rgba(0,0,0,0.5);box-shadow:inset 0px 1px 1px white,0px 1px 3px rgba(0,0,0,0.5);}
label.checkindex em{cursor:pointer;position:absolute;width:20px;height:20px;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;left:4px;top:4px;-webkit-box-shadow:inset 0px 1px 1px rgba(0,0,0,0.5),0px 1px 0px rgba(255,255,255,1);-moz-box-shadow:inset 0px 1px 1px rgba(0,0,0,0.5),0px 1px 0px rgba(255,255,255,1);box-shadow:inset 0px 1px 1px rgba(0,0,0,0.5),0px 1px 0px rgba(255,255,255,1);background:-webkit-linear-gradient(top,#222 0%,#45484d 100%);background:-moz-linear-gradient(top,#222 0%,#45484d 100%);background:-o-linear-gradient(top,#222 0%,#45484d 100%);background:-ms-linear-gradient(top,#222 0%,#45484d 100%);background:linear-gradient(top,#222 0%,#45484d 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#222',endColorstr='#45484d',GradientType=0 );}
label.checkindex em:after{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;content:'';position:absolute;width:9px;height:5px;background:transparent;top:5px;left:4px;border:3px solid #fcfff4;border-top:none;border-right:none;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
label.checkindex em:hover::after{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter:alpha(opacity=30);opacity:0.3;}
label.checkindex input[type=checkbox]:checked + em:after{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;}
label.checkindex.checked{background:#df5e14;color:#fff;text-shadow:1px 1px 0px #222;box-shadow:inset 0px 1px 1px #fc8845,0px 1px 3px rgba(0,0,0,0.1);;}
label.checkindex.checked em{box-shadow:none;background:#fff;}
label.checkindex.checked em:after{border-color:#df5e14}


label.radiobox{position:relative;text-indent:8px;font-size:12px;color:#000;line-height:20px;margin:6px 6px 4px 0;vertical-align:middle;display:inline-block;min-width:50px;}
label.radiobox em{display:block;cursor:pointer;position:absolute;width:16px;height:16px;top:2px;border-radius:10px;border:1px solid #6bb3ca;background:#fcfff4;background:-webkit-linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);background:-moz-linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);background:-o-linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);background:-ms-linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);background:linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);}
label.radiobox em:after{-ms-filter:"alpha(opacity=0)";filter:alpha(opacity=0);opacity:0;content:'';position:absolute;width:8px;height:8px;background:#222;top:3px;left:3px;border-radius:8px;}
label.radiobox:hover em:after,label.radiobox em:hover:after{-ms-filter:"alpha(opacity=30)";filter:alpha(opacity=30);opacity:.3}
label.radiobox em:active{border-color:#999;box-shadow:inset 0 1px rgba(0,0,0,0.05),inset 0 5px 5px rgba(0,0,0,0.05)}
label.radiobox input[type=radio]:checked+em:after{-ms-filter:"alpha(opacity=100)";filter:alpha(opacity=100);opacity:1}

label.checkbox{position:relative;text-indent:8px;font-size:12px;color:#000;line-height:20px;margin:1px 6px 2px 0;vertical-align:middle;display:inline-block;min-width:50px;}
label.checkbox em{display:block;cursor:pointer;position:absolute;width:16px;height:16px;top:2px;border-radius:3px;border:1px solid #6bb3ca;background:#fcfff4;background:-webkit-linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);background:-moz-linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);background:-o-linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);background:-ms-linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);background:linear-gradient(top,#eee 0%,#f5f7f8 50%,#eee 100%);}
label.checkbox em:after{-ms-filter:"alpha(opacity=0)";filter:alpha(opacity=0);opacity:0;content:'';position:absolute;width:8px;height:3px;background:transparent;top:3px;left:2px;border:2px solid #333;border-top:0;border-right:0;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
label.checkbox:hover em:after,label.checkbox em:hover:after{-ms-filter:"alpha(opacity=30)";filter:alpha(opacity=30);opacity:.3}
label.checkbox em:active{border-color:#999;box-shadow:inset 0 1px rgba(0,0,0,0.05),inset 0 5px 5px rgba(0,0,0,0.05)}
label.checkbox input[type=checkbox]:checked+em:after{-ms-filter:"alpha(opacity=100)";filter:alpha(opacity=100);opacity:1}



label.checkslide{display:inline-block;width:80px;height:26px;background-color:#666;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:5px;position:relative;box-shadow:inset 1px 1px 2px rgba(0,0,0,0.4),1px 1px 5px rgba(255,255,255,0.2);margin:0px auto 4px auto;}
label.checkslide:after{content:'NO';font:12px/28px bold Helvetica Neue,Arial,sans-serif;color:#fff;position:absolute;right:10px;z-index:0;text-shadow:1px 1px 1px rgba(0,0,0,.8);}
label.checkslide:before{content:'YES';font:12px/28px bold Helvetica Neue,Arial,sans-serif;color:#fff;position:absolute;left:10px;z-index:0;text-shadow:1px 1px 1px rgba(0,0,0,.8);}
label.checkslide em{display:block;width:34px;height:20px;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:3px;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;transition:all .4s ease;cursor:pointer;position:absolute;top:3px;left:3px;z-index:1;box-shadow:0px 2px 5px 0px rgba(0,0,0,0.3);background:#fff;}
label.checkslide input[type=checkbox]:checked + em{left:43px;}
label.checkslide.checked{background-color:#df5e14;}

label.linebox{display:inline-block;width:120px;height:26px;}
label.linebox input{border:0;box-shadow:none;border-bottom:1px #222 dotted;background:transparent;}
label.linebox input:hover{border:0;box-shadow:none;border-bottom:1px #222 dotted;background:transparent;}




/*=======================表单步骤*/
form.webems-form div.steps{margin-top:5px;}
form.webems-form div.steps ul{margin:0 15px;height:22px;}
form.webems-form div.steps ul li{display:block;float:left;margin-right:5px;height:22px;line-height:22px;overflow:hidden;padding:0 3px;color:#324B72;text-shadow:1px 1px 0px #ddd;background-color:#dce3eb;border-radius:5px 5px 0 0;padding:0 15px;text-align:center;}
form.webems-form div.steps ul li.active{color:#fff;text-shadow:1px 1px 0px #000;}
form.webems-form div.steps ul li#step-ok{display:none;}
form.webems-form div.step-title{margin:0 0px 10px 0px;color:#fff;padding:18px 20px;font-size:26px;letter-spacing:1px;text-shadow:1px 1px 0px #000;border-radius:5px;box-shadow:1px 1px 8px #DEDFE2,-1px -1px 8px #DEDFE2;}
form.webems-form div.form.webems-form-mode{position:absolute;right:15px;top:42px;}
form.webems-form div.form.webems-form-mode label.checkslide{box-shadow:1px 1px 3px rgba(0,0,0,0.4),1px 1px 5px rgba(0,0,0,0.4);}



form.webems-form .inputtext{width:60px;max-width:100px;height:28px;line-height:28px;text-align:right;color:#999;position:absolute;top:3px;right:6px;font-size:20px;padding-right:10px}
form.webems-form .searchininput{background:url(images/search_inputbg.gif) no-repeat left -1px;width:27px;height:20px;position:absolute;top:3px;right:42px;}
form.webems-form .reset-translate-btn{background:url(/resources/icons/reset.png) no-repeat;text-indent:-999em;width:16px;height:16px;display:block;position:absolute;top:6px;right:15px;cursor:pointer;}
form.webems-form dl dd table.itxtable{margin-top:5px;}
form.webems-form dl dd table.itxtable td.lefttd{width:15%;}



form.webems-form dl dd p{position:relative;background:url(images/formtips.gif) -100px -100px no-repeat;text-indent:1px;padding:0px 6px 0px 0px;border:1px solid transparent;height:20px;line-height:20px;overflow:hidden;display:inline-table;color:#666;text-shadow:none;}
form.webems-form p.field-validation-tip{background-position:2px 2px;background-color:#E2F5FF;border-color:#00A8FF!important;text-indent:20px;}
form.webems-form p.field-validation-error{background-position:2px -48px;background-color:yellow;border-color:#FF6600!important;text-indent:20px;}
form.webems-form p.field-validation-valid{background-position:2px -74px;background-color:#E6FFE6;border-color:#00BE00!important;text-indent:20px;}
form.webems-form p.field-validation-warning{background-position:2px -104px;background-color:#fcfcda;border-color:#ff7b00!important;text-indent:20px;}
form.webems-form p.field-validation-loading{background:url(images/loading/field.gif) 2px 1px transparent no-repeat;background-color:#E2F5FF;border-color:#00A8FF!important;text-indent:20px;}
form.webems-form p span.en{}
form.webems-form p.field-validation-tip,form.webems-form p.field-validation-error,form.webems-form p.field-validation-valid,form.webems-form p.field-validation-loading,p.field-validation-warning{border-radius:3px;box-shadow:0 0 8px rgba(82,168,236,0.1);}

div.submit{padding:15px;text-align:center;max-width:880px;margin:auto;}
div.submit button{width:280px;height:50px;font-size:20px;}

div.agreement{padding:15px;text-align:center;}
div.agreement label{margin-right:15px;}
div.agreement label a{font-weight:bold;color:#000;}



form.webems-form div.stepdiv{display:none;}
form.webems-form div.fielddiv{position:relative;clear:both;background-color:#fcfcfc;padding:20px;margin-bottom:10px;border-radius:5px;}
form.webems-form div.fielddiv dl:first-child{border-top:0!important;background-image:none!important;}




form.webems-form div.fielddiv a.deldiv{display:none;background:url(images/deldiv.png) transparent left bottom no-repeat;text-indent:-999em;width:90px;height:90px;position:absolute;right:1px;bottom:6px;}
form.webems-form div.fielddiv a.deldiv:hover{background-position:right bottom;height:152px;}
form.webems-form div.fielddiv a.deldiv:active{right:0px;bottom:5px;}
form.webems-form div.fielddiv:hover a.deldiv{display:block;}
form.webems-form div.fielddiv .full{display:none;}

div.company_number_panel{padding:2px 10px 10px 10px;}
div.company_number_panel div.msg{margin:-5px 0 0 10px;}




.ui-window form.webems-form dl:hover{background-color:transparent;border-color:#ccc;}
.ui-window form.webems-form div.fielddiv{box-shadow:none;margin:0;padding:0;border:0px #ddd solid;border-radius:0px;background:transparent;}
.ui-window form.webems-form div.fielddiv dl.first{border-top:0;background:none;}
.ui-window form.webems-form div.fielddiv h3{font-style:normal;font-size:13px;font-weight:bold;}
.ui-window div.form.webems-form-mode{position:absolute;left:10px;bottom:15px;z-index:1;vertical-align:middle;display:block;}
.ui-window div.x-button-toolbar{margin:0;padding:5px 5px 0px 0px;background:url(images/wline.gif) #F6F6F6 left bottom repeat-x;white-space:nowrap;text-align:right;border-bottom:solid 1px #DADEE5;}
.ui-window div.company_number_panel{padding:12px 10px 40px 10px;}









.ui-window form.webems-form.x-message{padding:10px 10px 10px 150px;background:url(images/tipmax.png) 0 center no-repeat;border:0;box-shadow:none;font-size:12px;}
.ui-window form.webems-form.x-message .verification-text{margin-bottom:10px;display:none;}
.ui-window form.webems-form.x-message .verification-text strong{padding-left:24px;}
.ui-window form.webems-form.x-message div.fielddiv{padding:5px 50px 0px 0;}
.ui-window form.webems-form.x-message div.fielddiv.verification{padding:5px 50px 0px 0;height:68px;overflow:hidden;}
.ui-window form.webems-form.x-message div.fielddiv.verification input{width:240px;display:inline-block;vertical-align:top;}
.ui-window form.webems-form.x-message div.fielddiv.verification button#sendVerification{display:inline-block;vertical-align:top;margin:-1px 0 0 3px;padding:4px 15px;}
.ui-window form.webems-form.x-message div.fielddiv.verification #timer{display:none;font-size:14px;line-height:26px;}



.x-upload-button {
    display: block;
    color: #fff;
    position: relative;
    width: 160px;
    height: 36px;
    line-height: 35px;
    padding: 0 20px;
    font-size: 13px;
    color: white;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0,0,0,0.4);
    background-clip: padding-box;
    border: 1px solid;
    border-radius: 2px;
    cursor: pointer;
    box-shadow: inset 0 1px rgba(255,255,255,0.1), inset 0 0 0 1px rgba(255,255,255,0.08), 0 1px 2px rgba(0,0,0,0.25);
    background: #47494f;
    border-color: #2f3034 #2f3034 #232427;
    background-image: linear-gradient(to bottom,#55585f,#47494f 66%,#3d3f44);}

.x-upload-button:hover:before {
    background-image: radial-gradient(farthest-corner,rgba(255,255,255,0.18),rgba(255,255,255,0.03));
}
.x-upload-button:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    background-image: radial-gradient(center top,farthest-corner,rgba(255,255,255,0.08),rgba(255,255,255,0));
}


